Affected packages

Packages affected by libcap-ng-devel upgrade from 0.8.5-1.fc41 to 0.8.5-2.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
gpm build 1 a month ago
heimdal build 1 a month ago
dbus build 1 a month ago
openvswitch build 1 a month ago
rsh build 2 a month ago
frysk build 2 a month ago
xorg-x11-xdm build 2 a month ago
openssh build 2 a month ago
libuser build 2 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libcap-ng-devel upgrade from 0.8.5-1.fc41 to 0.8.5-2.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.